# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$:.unshift(lib) unless $:.include?(lib)
require "cubit/version"

Gem::Specification.new do |spec|
  spec.name          = "cubit"
  spec.version       = Cubit.version
  spec.authors       = ["Josh Greenberg"]
  spec.email         = ["joshgreenberg91@gmail.com"]
  spec.homepage      = "https://github.com/joshgreenberg/cubit"

  spec.summary       = "Unit localizer"
  spec.description   = "Unit localizer"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 12.0"
end
